body{background-color: #e9e9e9!important;}
.fr {float: right;}
.clearfix {zoom:1}

.r-tit1 h4 {
    display:inline-block;
    min-width:76px;
    height:48px;
    line-height:36px;
    margin-top:-1px;
    font-size:24px;
    color:#333333;
    *zoom:1;
    *display:inline;
    font-weight:600;
}
.r-tit1 h5 {
    display:inline-block;
    min-width:76px;
    height:48px;
    line-height:36px;
    margin-top:-1px;
    font-size:20px;
    color:#333333;
    *zoom:1;
    *display:inline;
    font-weight:600;
}
.r-tit1 h4 em {
    display:block;
    float:left;
    width:22px;
    height:22px;
    background:url("../images/tit1.png") no-repeat;
    margin:8px 6px 0 0;
}
.r-tit1 h4 i {
    color:#f7a934;
    margin-right:4px
}
.r-tit1 a {
    color:#b0b0b0;
    margin-right:6px
}
.r-tit1 a:hover {
    text-decoration:underline
}
.ovh {
    overflow:hidden
}


.phbcontent {
    background:#ffffff;
    padding:5px 20px 40px 20px;
    margin: 30px auto;
    width:1160px;
    overflow:hidden;
    z-index:2;
}
.game-select-box {
    padding:10px 0px;
}
.game-type,.game-theme {
    width:100%;
    min-height:30px;
    padding:10px 0px 0px 0px;
    float:left;
}
.game-select-box .game-type-title {
    font-size:14px;
    margin:0 20px 0 20px;
    display:block;
    width:80px;
    line-height:29px;
    float:left;
    color:#333;
}


.game-select-box .game-type-list {
    float:left;
    width:1038px;
}
.game-select-box a {
    display:inline-block;
    color:#888;
    font-size:16px;
    padding:5px 20px;
    margin:2px 0 10px 9px;
    border-radius:2px;
    border:1px solid #eee;
}
.game-type .game-quantity {
    line-height:55px;
    font-size:12px;
}
.game-select-box a:hover,.game-select-box .active {
    color:#fff;
    background:#FFB60A;
}
.fix::after,.fix::before {
    display:block;
    content:"clear";
    height:0;
    clear:both;
    overflow:hidden;
    visibility:hidden;
}


.panking-ou{background: #ffffff;padding: 20px;margin-top: 30px;width: 1160px;min-width: 1160px;}
.panking-ou .b1-left .game_rec ul li{float: left;width: 268px;height: 240px;background: #ffffff;margin: 0 10px;border-radius: 9px;}
.panking .rec_p li .pank-img{width: 268px;height: 180px;}
.panking .rec_p li .pank-img img{width: 100%;height: 180px;}
.panking .rec_p li .pank-tit {width: 268px;height: 52px;text-align: center;background: #EEEEEE;font-size: 18px;color: #333333;line-height: 52px;}
.game-pank-select {margin: 0px 8px 0px;width: 1132px;overflow:hidden;z-index:2;float: left;background: #ffffff;padding: 5px 0px;}
.game-pank-select .game-type-list {float: left;width:1160px;}
/*20201119*/
.pank-table .hd ul li.on {
    /*background-color:#f7a934;*/
    color:#FFB60A;
    background: url("/static/new_pc/images/biaoshi.png") no-repeat;
    background-position:center 0;
}
/*20201119*/
.pank-table .bd {
    overflow:hidden;
    padding-top:10px
}

.pank-table .hd{
    width: 470px;
    margin: 0 auto;
}
/*20201119*/
.pank-table .hd ul li {
    width:120px;
    height:38px;
    float:left;
    overflow:hidden;
    /*background-color:#434343;*/
    font-size:16px;
    color:#a4a4a4;
    line-height:38px;
    text-align:center;
    cursor: pointer;
    padding-top: 20px;
    background: url("/static/new_pc/images/biaoshi-b.png") no-repeat;
}
/*20201119*/
.pank-table .bd .con+.con {
    display:none
}
.pank-table .pank-table-ul {
    /*overflow:hidden;*/
    position:relative;
    float: left;
    width: 380px;
    height:708px
}
.pank-table-ul .r-tit2{
    text-align: center;
    line-height: 90px;
    height: 90px;
}
/*20201119*/
.pank-table .pank-table-ul li{
    position: relative;
    width: 350px;
    height: 100px;
    padding-bottom: 0;
    border-bottom: 1px solid #eeeeee;
    border-right: 0;
    border-left: 0;
    border-top: 0;
    margin-bottom: 16px;
    padding-top: 0;
    padding-left: 20px;
    margin: 0;
}
/*20201119*/
.pank-table .pank-table-ul li .games-ico{
    position: absolute;
    left: 40px;
    top: 18px;
    display: block;
    width: 72px;
    height: 72px;
}
.pank-table .pank-table-ul li .games-ico img{
    width: 62px;
    height: 62px;
}
.pank-table .pank-table-ul li .games-name{
    position: absolute;
    left: 114px;
    top: 20px;
    width: 140px;
    height: 26px;
    line-height: 26px;
    color: #888888;
    font-size: 18px;
    overflow: hidden;
}
.pank-table .pank-table-ul li table{
    position: absolute;
    left: 72px;
    top: 26px;
    width: 100px;
    color: #888888;
    font-size: 12px;
}
.pank-table-ul li>div {
    float:left;
    height:36px;
    overflow:hidden
}
.pank-table-ul .pank-go{
    position: absolute;
    top: 16px;
    right: 20px;
    width: 86px;
    height: 70px;
}
.pank-table-ul .pank-go .pank-go-a{
    display: inline-block;
    background:#ffffff;
    width: 84px;
    height: 28px;
    line-height: 28px;
    text-align: center;
    border: 1px solid #EEEEEE;
    color: #888888;
    margin: 3px 0;
}
.pank-table-ul .pank-go .pank-go-a:hover{
    background: #FFB60A;
    border: 1px solid #EEEEEE;
    color: #ffffff;
}
.pank-table-ul .pank-go .pank-go-b{
    background:#ffffff;
    border: 1px solid #EEEEEE;
    color: #888888;
}
.pank-table-ul li .date {
    width:40px;
    text-align:center
}
.pank-table-ul li .dot {
    width:5px;
    background-color:#fff;
    padding:3px;
    height:5px;
    margin:13px 8px 12px
}
.pank-table-ul li .dot span {
    display:block;
    width:5px;
    height:5px;
    background:url(../images/sprite.png) -135px -28px no-repeat;
    overflow:hidden
}
.pank-table-ul li .name {
    width:114px;
    margin-left:3px
}
.pank-table-ul li .status {
    width:84px;
    margin-left:9px;
    color:#b0b0b0
}
.pank-table-ul li .btn {
    float:right
}
.pank-table-ul li .btn a {
    display:block;
    width:42px;
    height:22px;
    text-align:center;
    line-height:22px;
    border:1px solid #eee;
    color:#434343;
    font-size:12px;
    margin-top:7px;
}
.pank-table .pank-table-ul li table{
    position: absolute;
    left: 119px;
    top: 45px;
    width: 100px;
    color: #888888;
    font-size: 12px;
    text-align: left;
}
.pank-table .pank-table-ul li table tr{
    height: 20px;
    line-height: 20px;
}
.pank-table .pank-table-ul li table .gl-t1{
    height: 20px;
}
.pank-table .pank-table-ul li table .gl-t4{
    width: 100px;
    height: 20px;
}
.pank-table .pank-table-ul li table .gl-t4 em{
    display: inline-block;
    width: 14px;
    height: 14px;
    background: url("../images/start-a.png") no-repeat;
    background-size: 14px 14px;
}
.pank-table .pank-table-ul .pk-sx em{
    display: inline-block;
    position: absolute;
    top: 34px;
    left: 10px;
    width: 26px;
    height: 34px;
    background: url("../images/pks.png");
    background-position: 0 0;
}
.pank-table .pank-table-ul .pk-sx .em1{
    background: url("../images/pks.png");
    background-position: -26px 0;
}
.pank-table .pank-table-ul .pk-sx .em2{
    background: url("../images/pks.png");
    background-position: -52px 0;
}
.pank-table .pank-table-ul .pk-sx .em0{
    width: 20px;
    height: 20px;
    background: #C1C1CB;
    color: #62636A;
    text-align: center;
    line-height: 20px;
    border-radius: 20px;
}
.xt-table .bd{
    padding-top: 20px;
}
.pank-table li.wire {
    width:1px;
    height:396px;
    overflow:hidden;
    background-color:#eee;
    position:absolute;
    left:53px;
    top:18px;
    z-index:1;
    padding:0
}
.pank-table li:hover {
    background-color:#fffeee
}
.pank-games-dj .m-gamesList .w-item {
    margin:2px 10px 0 10px;
    float:left;
    overflow:hidden;
    position: relative;;
}
.pank-games-dj .m-gamesList .w-item em{
    position: absolute;
    left: 0;
    top: 6px;
    width: 22px;
    height: 26px;
    display: inline-block;
    background: url("../images/paihangbeijing_1.png") no-repeat;
    text-indent:6px;
    color: #ffffff;
    line-height: 16px;
}
.pank-games-dj .m-gamesList .w-item .em1{
    background: url("../images/panghang_2.png") no-repeat;
}
.pank-games-dj .m-gamesList .w-item .em2{
    background: url("../images/paihang_3.png") no-repeat;
}
.pank-games-dj .m-gamesList .w-item .em3{
    background: url("../images/paihang_houxutongyong.png") no-repeat;
}
.pank-games-dj{
    background: #EEEEEE;
    margin-top: 20px;
    width: 1120px;
    padding: 20px;
    margin-bottom: 20px;
    padding-bottom: 30px;
}
.pank-games-dj .m-gamesList .w-item a {
    display:block;
    width:120px;
    height:164px;
    overflow:hidden;
    background: none;
    color:#767676;
    background: #ffffff;
}
.pank-games-dj .m-gamesList .w-item img {
    width:82px;
    height:82px;
    display:block;
    border-radius:20px;
    margin:24px auto 0
}
.pank-games-dj .m-gamesList .w-item span {
    display:block;
    height:40px;
    line-height:40px;
    overflow:hidden;
    text-align:center;
    font-size:18px;
    color:#333;
}
/*游戏排行*/